uuid: 1812eec4-6f81-4458-8bd0-8fd2e44af848
langcode: en
status: true
dependencies: {  }
label: 'Crop 1920 x 812'
id: crop_1920_812
description: ''
aspect_ratio: '480:203'
soft_limit_width: null
soft_limit_height: null
hard_limit_width: 1920
hard_limit_height: 812
